BODY {
	SCROLLBAR-FACE-COLOR: #A82322; 
	SCROLLBAR-HIGHLIGHT-COLOR: #A82322; 
	SCROLLBAR-BASE-COLOR: #A82322; 
	
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #ffffff; 
	BACKGROUND-COLOR: #ffffff;
	BACKGROUND-IMAGE: Url("Images/page_bg.jpg"); background-repeat:repeat-x;
	
	
	SCROLLBAR-TRACK-COLOR: #f4f4f4;
	
	SCROLLBAR-SHADOW-COLOR: #000000; 
	SCROLLBAR-DARKSHADOW-COLOR: #000000; 

	FONT-SIZE: 10px;
}
TD
{	
	FONT-FAMILY: Verdana,Arial; 
	FONT-SIZE: 11px;
	COLOR: #000000; 
}
TR
{	
	FONT-FAMILY: Verdana,Arial; 
	FONT-SIZE: 10px;
	FONT-COLOR: #000000; 
}
P
{
	FONT-SIZE: 11px; 
	COLOR: #000000; 
	FONT-FAMILY: tahoma,verdana,arial; 
	TEXT-DECORATION: none;
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 8px;
	MARGIN-TOP: 3px;
	MARGIN-BOTTOM: 3px;
	
}

input
{
.BACKGROUND-COLOR: #ffffff; 
.BORDER-BOTTOM: #7f9db9 1px solid; 
.BORDER-LEFT: #7f9db9 1px solid; 
.BORDER-RIGHT: #7f9db9 1px solid; 
.BORDER-TOP: #7f9db9 1px solid; 
.COLOR: #000000; 
.FONT-FAMILY: verdana; 
.FONT-SIZE: 8pt;
}

input.t1
{
.BACKGROUND-COLOR: #ffffff; 
.BORDER-BOTTOM: #ffffff 1px solid; 
.BORDER-LEFT: #ffffff 1px solid; 
.BORDER-RIGHT: #ffffff 1px solid; 
.BORDER-TOP: #ffffff 1px solid; 
.COLOR: #ff0000; 
.FONT-FAMILY: verdana; 
.FONT-SIZE: 8pt;
}

textarea
{
.BACKGROUND-COLOR: #ffffff; 
.BORDER-BOTTOM: #7f9db9 1px solid; 
.BORDER-LEFT: #7f9db9 1px solid; 
.BORDER-RIGHT: #7f9db9 1px solid; 
.BORDER-TOP: #7f9db9 1px solid; 
.COLOR: #000000; 
.FONT-FAMILY: verdana; 
.FONT-SIZE: 8pt; 
.font-style=bold;
}

select
{
.BACKGROUND-COLOR: #ffffff; 
.BORDER-BOTTOM: #000000 1px solid; 
.BORDER-LEFT: #000000 1px solid; 
.BORDER-RIGHT: #000000 1px solid; 
.BORDER-TOP: #000000 1px solid; 
.COLOR: #000000; 
.FONT-FAMILY: verdana; 
.FONT-SIZE: 8pt;
.SCROLL-FACE-COLOR: #ff0000;
}
Radio
{
.BACKGROUND-COLOR: #ffffff; 
.COLOR: #ffffff; 
.FONT-FAMILY: verdana; 
.FONT-SIZE: 8pt;
}

A.glink:link{color:#003C5E;text-decoration:none;cursor:"default";FONT-SIZE:8pt}
A.glink:visited{color:#003C5E;text-decoration:none;cursor:"default";FONT-SIZE:8pt}
A.glink:hover{color:#003C5E;text-decoration:underline;cursor:"hand";FONT-SIZE:8pt}

A.pagelink:link{color:#FFFF00;text-decoration:none;cursor:"default";}
A.pagelink:visited{color:#FFFF00;text-decoration:none;cursor:"default";}
A.pagelink:hover{color:#000000;text-decoration:UNDERLINE;cursor:"hand"}

A.downlink:link{color:#ffffff;text-decoration:none;cursor:"default";}
A.downlink:visited{color:#ffffff;text-decoration:none;cursor:"default";}
A.downlink:hover{color:#ffff00;text-decoration:none;cursor:"hand"}

A.linkexchange:link{color:#3300cc;text-decoration:none;cursor:"default";}
A.linkexchange:visited{color:#3300cc;text-decoration:none;cursor:"default";}
A.linkexchange:hover{color:#000000;text-decoration:none;cursor:"hand";background-color: #FFCC66;height:auto;width:auto;}


.sachingray {
	border: 1px dotted #666666;
}
'#rbex1': { borderType:'simple', cornerRadius:4 } 

.sachinmaroon {
	border: 1px dotted #ff3300;
	background-color:#ffffcc;
}
'#rbex1': { borderType:'simple', cornerRadius:4 } 